package cn.com.qmth.stmms.biz.utils;

import java.util.List;

public class PictureTag {

    private String[] content;

    private int left;

    private int top;

    private int size;

    public String[] getContent() {
        return content;
    }

    public void setContent(String... content) {
        this.content = content;
    }

    public void setContent(List<String> content) {
        if (content != null && !content.isEmpty()) {
            this.content = content.toArray(new String[content.size()]);
        }
    }

    public int getLeft() {
        return left;
    }

    public void setLeft(int left) {
        this.left = left;
    }

    public int getTop() {
        return top;
    }

    public void setTop(int top) {
        this.top = top;
    }

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }

}
